.cc-main-logo {
  width: 45%;
}
.cc-h1 {
  color: #fff;
  font-size: 0.75em;
}
.cc-header-logo {
  width: 25%;
}
.cc-black {
  display: none;
}
button {
  border: none !important;
}
@media only screen and (max-width: 768px) {
  .cc-white {
    display: none;
  }
  .cc-black {
    display:inline-block;
  }
}
span.but a {
  color: #fff;
}
